

body {

	background-color: #55ED55;
}

.sidebar{
	background-color: #55ED55;
}

.header_all
{

	background-color: #55ED55;
}

.shojiki {
	font-size: 14px;
	 color: #3DA43B; 

}

.taco{
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #5d627b;
    background: #55ED55;
    
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);

     font-size: 12.5px; 
    


}


.video {
  position: relative;
  height: 0;
  padding: 30px 0 56.25%;
  overflow: hidden;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

p { font-size: 13px;
	color:　#000000
}

 h5{font-size: 12px;
	 color: #3DA43B; 
	}

	a{color:　#000000;
	}


div#pagebody {
	width:900px; margin:0 auto;	/*内容全体をセンタリング*/
	text-align:left;
}




div#footer {
	
	height:42px; text-align:center;
	clear:both;					/*回り込みを解除する*/
			/*フッタ部分の背景色*/
}
address {
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;			 /*フォントスタイルを標準にする*/
	font-size:small;			 /*フォントサイズを小さくする*/
	padding:5px 0px 5px 0px;		 /*要素内容の位置調整*/
}


